<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Namor (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/King-In-Black-Namor-2020-4-of-5/digital-comic/904840</Web>
  <Summary>The Black Tide’s wave of devastation now threatens Atlantis itself. Namor, Dorma and Attuma may be the undersea world’s only hope, but unless they can shake off their utter defeat from last issue, they don’t even stand a chance. And worse, the one possible weapon they could wield against the Black Tide is in Murmansk, thousands of miles away. It’s Atlantis’s darkest hour…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904840], [RELDATE:2021-02-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
